@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.btn-primary {
  display: block;
  text-align: center;
  background: #ff6b00;
  color: #fff;
  padding: 12px;
  border-radius: 6px;
  text-decoration: none;
  font-weight: bold;
  margin-top: 10px;
}
.box-side{
	background: #f7f9fc;
	border:2px solid #3b82f6;
	padding:16px;
    border-radius: 8px;
}

.cta-button {
  background: linear-gradient(180deg, #d70000, #a80000);
  color: #fff;
  padding: 18px 28px;
  border-radius: 10px;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  transition: 0.2s;
}

.cta-button:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 14px rgba(0,0,0,0.25);
}
/*********************************
* SNSシェア・フォローボタンを小さく *
**********************************/

#main .sns-share a,
#main .sns-follow a {
	width: 45px;
	margin: 0 5px 0 0;
}

.sns-share-buttons,
.sns-follow-buttons {
	justify-content: center;
}

#main .button-caption {
	display: none;
}

#main .social-icon {
	font-size: 25px;
}
/* スマホ用 */
@media screen and (max-width: 480px) {

	#main .sns-share a,
	#main .sns-follow a {
		width: 40px;
		height: 40px;
		margin: 3px;
		border-radius: 8px;
	}

	#main .social-icon {
		font-size: 20px;
	}

}

/* Cocoon グローバルメニュー背景色 */
#navi {
  background-color: #1f9acb;
}

/* メニュー内側も同色 */
#navi-in {
  background-color: #1f9acb;
}

/* 文字色 */
#navi a {
  color: #ffffff;
}

/* ホバー時 */
#navi a:hover {
  background-color: #177ca3;
  color: #ffffff;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
